@charset "utf-8";
/* CSS Document */

.h1 {font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight:bold; color: #1a3680; text-align:left; line-height: 1.0; margin-top:0px;}
.h2 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight:bold; color: #FFF; text-align:left; line-height: 1.5; margin-top:0px;}
.h3 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight:bold; color: #e37422; text-align:left; line-height: 1.5; margin-top:0px;}
.h4 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight:bold; color: #1a3680; text-align:left; line-height: 1.5; margin-top:0px;}
.h5 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold; color: #1a3680; text-align:left; line-height: 1.0; margin-top:0px;}
.h6 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight:bold; color: #49a019; text-align:left; line-height: 1.5; margin-top:0px;}

@media only screen and (max-width:1200px) {	
.h1 {font-family: Arial, Helvetica, sans-serif; font-size: 56px; font-weight:bold; color: #1a3680; text-align:left; line-height: 1.5; margin-top:0px;}
.h2 {font-family: Arial, Helvetica, sans-serif; font-size: 52px; font-weight:bold; color: #FFF; text-align:left; line-height: 1.5; margin-top:0px;}
.h3 {font-family: Arial, Helvetica, sans-serif; font-size: 52px; font-weight:bold; color: #e37422; text-align:left; line-height: 1.5; margin-top:0px;}
.h4 {font-family: Arial, Helvetica, sans-serif; font-size: 48px; font-weight:bold; color: #1a3680; text-align:left; line-height: 1.5; margin-top:0px;}
.h5 {font-family: Arial, Helvetica, sans-serif; font-size: 46px; font-weight:bold; color: #1a3680; text-align:left; line-height: 1.0; margin-top:0px;}
.h6 {font-family: Arial, Helvetica, sans-serif; font-size: 48px; font-weight:bold; color: #49a019; text-align:left; line-height: 1.5; margin-top:0px;}}


.p {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #1a3680; text-align:left; line-height: 1.5;}
.p1 {color: #e37422;}
.p2 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #FFF; text-align:left; line-height: 1.5; padding-left:45px; }
.p3 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #e37422; text-align:left; line-height: 1.5;}
.p4 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #1a3680; text-align:left; line-height: 1.5; }
.p5 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFF; text-align:left; line-height: 1.5; }
.p6 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #49a019; text-align:left; line-height: 1.5;}
.p7 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #1a3680; text-align:center; line-height: 1.5; }
.p8 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFF; text-align:center; line-height: 1.5; }

@media only screen and (max-width:1200px) {	
.p {font-family: Arial, Helvetica, sans-serif; font-size: 46px; color: #1a3680; text-align:left; line-height: 1.5;}
.p1 {color: #e37422;}
.p2 {font-family: Arial, Helvetica, sans-serif; font-size: 46px; color: #FFF; text-align:left; line-height: 1.5; padding-left:45px; }
.p3 {font-family: Arial, Helvetica, sans-serif; font-size: 46px; color: #e37422; text-align:left; line-height: 1.5;}
.p4 {font-family: Arial, Helvetica, sans-serif; font-size: 42px; color: #1a3680; text-align:left; line-height: 1.5; }
.p5 {font-family: Arial, Helvetica, sans-serif; font-size: 42px; color: #FFF; text-align:left; line-height: 1.5; }
.p6 {font-family: Arial, Helvetica, sans-serif; font-size: 46px; color: #49a019; text-align:left; line-height: 1.5;}
.p7 {font-family: Arial, Helvetica, sans-serif; font-size: 46px; color: #1a3680; text-align:center; line-height: 1.5; }
.p8 {font-family: Arial, Helvetica, sans-serif; font-size: 28px; color: #FFF; text-align:center; line-height: 1.5; }}

#pluspunkt-textildruck-heidenheim { width:100%; min-width:1024px; max-width:2200px; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;  }
@media only screen and (max-width:1200px) {	#pluspunkt-textildruck-heidenheim { width:100%; min-width:860px; max-width:1200px; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px; padding:0px;} }
@media only screen and (max-width:860px) {	#pluspunkt-textildruck-heidenheim { width:100%; min-width:860px; max-width:860px; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px; padding:0px;} }
.wrapper {width:1024px; margin-top:0px; margin-left:auto; margin-right:auto; margin-bottom:0px; height:auto; }
@media only screen and (max-width:1200px) {	.wrapper {width:100%; margin-top:0px; margin-left:0px; margin-right:0px; margin-bottom:0px; height:auto; padding:0px; }}
@media only screen and (max-width:860px) {	.wrapper {width:100%; margin-top:0px; margin-left:0px; margin-right:0px; margin-bottom:0px; height:auto; padding:0px; }}

body { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333; background-image: url(../bilder/pluspunkt_bg.jpg); background-position:center; background-position: top; background-repeat: no-repeat; margin-top: 0px; margin-bottom:0px; margin-left:0px; margin-right:0px; }
@media only screen and (max-width:1200px) {	body { font-family: Arial, Helvetica, sans-serif; font-size: 42px; color: #333; margin-top: 0px; margin-bottom:0px; margin-left:0px; margin-right:0px; background-image: none; -webkit-text-size-adjust: none !important; text-size-adjust: none !important; -moz-text-size-adjust: none !important;  }}
@media only screen and (max-width:860px) {	body { font-family: Arial, Helvetica, sans-serif; font-size: 42px; color: #333; margin-top: 0px; margin-bottom:0px; margin-left:0px; margin-right:0px; background-image: none; -webkit-text-size-adjust: none !important; text-size-adjust: none !important; -moz-text-size-adjust: none !important;  }}

#pluspunkt {width:290px; min-height:587px; float:left; padding-top:14px;} 
@media only screen and (max-width:1200px) {	#pluspunkt {width:290px; min-height:385px; float:left; background-image: url(../bilder/druckerei.jpg); background-repeat:repeat; position:absolute; z-index:200; box-shadow: 0px 5px 10px #333; padding-top:0px;}}
#druckerei-hdh { display: block; width: 240px; height: 80px; padding-top: 30px; padding-left: 45px; text-decoration: none; font-size: 14px; font-weight:normal; color: #FFF; margin-bottom: 0px; background-repeat:no-repeat; margin-bottom: 0px; line-height: 1.5;}
#logo {width:290px; height:241px; margin-top:0px; }
@media only screen and (max-width:1200px) {#logo {width:290px; height:241px; margin-top:140px; }}
#news {width:290px; height: auto; float:left; padding-bottom:30px; }
@media only screen and (max-width:1200px) {#news {width:0px; height: 0px; visibility:hidden; display:none; }}
#druckerei {width:734px; height:587px; float:left; padding-top:14px; }
@media only screen and (max-width:1200px) {#druckerei {width:100%; height:auto; padding-top:0px; }}
#header {padding-top: 40px; padding-left: 0px; padding-right:0px; width:734px;  float: left; padding-bottom:60px; }
@media only screen and (max-width:1200px) {#header {padding-top: 0px; padding-left: 0px; padding-right:0px; width:100%; float: inherit; margin-left:0px; margin-right:0px;  padding-bottom:0px; margin-bottom:80px; line-height:none; box-shadow: 0px 5px 10px #999; background-image: url(../bilder/grau.jpg); background-repeat:repeat; }}
#header-bild {float: left; width:100%; }
#feld {float: left; width:41%; padding-left:2%; padding-right:2%; box-shadow: 0px 5px 10px #999; background-color:#FFF; margin-bottom:60px; margin-top:20px; }
@media only screen and (max-width:1200px) {#feld {float: left; width:80%; padding-left:10%; padding-right:10%; box-shadow: 0px 5px 10px #999; background-color:#FFF; margin-bottom:60px; margin-top:20px; }}
#header-grau {float: left; width:0px; visibility:hidden; display:none; }
@media only screen and (max-width:1200px) {#header-bild {float: left; width:70%; padding:0px; margin:0px; line-height:none; font-size:0px; }}
@media only screen and (max-width:1200px) {#header-grau {float: left; width:30%; visibility:visible; display:block; padding:0px; margin:0px; line-height:none; font-size:0px; }}
#header-banner {width:0px; visibility:hidden; display:none; }
@media only screen and (max-width:1200px) {#header-banner {float: left; width:100%; padding-top:30px; margin:0px; background-color:#1a3680; visibility:visible; display:block; min-height:150px; }}
#header-2 {padding-top: 174px; padding-left: 50px; padding-right:0px; width:684px; height:413px; background-image:url(../bilder/textildruck-pluspunkt_bg.jpg); background-repeat:no-repeat; }
#angebot-der-woche {float: left; width:0px; visibility:hidden; display:none; }
#angebot-der-woche {float: left; background-color:#0CF; height:200px; width:100%; visibility:visible; display:block; }
#social {padding-top: 0px; padding-left: 0px; padding-right:0px; width:734px; height:28px; text-align:right; float: right; }
#content {padding-top: 35px; padding-left: 50px; padding-right:30px; width:654px; height: auto; text-align:left; float: left; }
@media only screen and (max-width:1200px) {#content {padding-top: 30px; padding-left: 0px; padding-right:0px; padding-bottom:60px; width:90%; margin-left:auto; margin-right:auto; height: auto; text-align:left; float: inherit;  -webkit-text-size-adjust: none !important; text-size-adjust: none !important; -moz-text-size-adjust: none !important; }}

#druckerei-heidenheim-inhalthaltsbereich { width:100%; min-width:1024px; max-width:2200px; margin-left:0px; margin-right:0px; }
@media only screen and (max-width:1200px) {#druckerei-heidenheim-inhalthaltsbereich { width:100%; min-width:860px; max-width:1200px; margin-left:0px; margin-right:0px; }}
#inhaltsbereich { width:1024px; margin-left:auto; margin-right:auto; }
@media only screen and (max-width:1200px) {#inhaltsbereich { width:100%; margin-left:0px; margin-right:0px; }}

#content-2 {padding-top: 15px; padding-left: 50px; padding-right:0px; width:684px; min-height:820px; text-align:left; float: left; }
#footer {padding-top: 10px; padding-left: 0px; min-width:1024px; width:100%; height:100px; margin-left:0px; margin-right:0px; background-image:url(../bilder/footer.jpg); background-repeat:repeat; text-align:center; float:left;  }
@media only screen and (max-width:1200px) {#footer {padding-top: 60px; padding-left: 0px; min-width:860px; width:100%; height:260px; margin-left:0px; margin-right:0px; background-image:url(../bilder/footer.jpg); background-repeat:repeat; text-align:center; float:left;  }}

#urlaub { background-color:#e37422; width:250px; height:auto; float:right; position:absolute; z-index:900; right:0px; top:320px; padding:15px; -webkit-text-size-adjust: none !important; text-size-adjust: none !important; -moz-text-size-adjust: none !important;  }
.urlaub { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFF; text-align:center; line-height: 1.5; -webkit-text-size-adjust: none !important; text-size-adjust: none !important; -moz-text-size-adjust: none !important;  }
.urlaubhinweis { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #FFF; text-align:center; line-height: 1.2; -webkit-text-size-adjust: none !important; text-size-adjust: none !important; -moz-text-size-adjust: none !important;  }


a:link {text-decoration: none; color: #e37422;} a:visited {	text-decoration: none; color: #e37422;} a:hover {text-decoration: none; color: #1a3680;} a:active {text-decoration: none; color: #e37422;}
	  
	  
#navigation{margin-top:0px; margin-left:0px; margin-right:0px;  width:734px; height:54px; background-image:url(../bilder/navi-pluspunkt_bg.jpg); background-repeat:no-repeat; position:absolute;  }
#navigation .navi { float: left; display: block; overflow: hidden; min-width: 30px; height: 43px; text-align: left; margin-left:20px; }
#navigation .navi:hover { height: auto; color: #e37422;}
a.menutag { height: 38px;	padding-left: 8px;	padding-right: 8px; display: block; color: #FFFFFF; margin-top: 0px;  font-size: 14px; font-weight: normal; padding-top:8px;}
a:hover.menutag { color: #e37422;}
a.menutag-shop { height: 38px;	padding-left: 0px;	padding-right: 8px; display: block; color: #FFFFFF; margin-top: 0px;  font-size: 14px; font-weight: normal; padding-top:0px; }
a:hover.menutag-shop { color: #e37422;}
.shop {padding-top:8px;}
a.menutag-1 { height: 38px;	padding-left: 8px;	padding-right: 8px; width:31px; display: block; color: #FFFFFF; margin-top: 0px;  font-size: 14px; font-weight: normal; background-image:url(../bilder/home-.jpg); background-repeat:no-repeat;}
a:hover.menutag-1 { color: #e37422; background-image:url(../bilder/home-.jpg); background-repeat:no-repeat;}
a.menutag-2 { height: 38px;	padding-left: 8px;	padding-right: 8px; width:31px; display: block; color: #FFFFFF; margin-top: 12px;  font-size: 14px; font-weight: normal; background-image:url(../bilder/home.jpg); background-repeat:no-repeat;}
a:hover.menutag-2 { color: #e37422; background-image:url(../bilder/home-.jpg); background-repeat:no-repeat;}
a.link { display: block; height: 24px; padding-top: 4px; padding-left: 8px; text-decoration: none; font-size: 14px; font-weight:normal; color: #fff; margin-bottom: 0px; min-width:50px; background-image:url(../bilder/druckerei.jpg);}
a.link-1 { margin-top:0px; display: block; height: 24px; padding-top: 6px; padding-left: 8px; text-decoration: none; font-size: 14px; font-weight:normal; color: #fff; margin-bottom: 0px; min-width:50px; background-image:url(../bilder/druckerei.jpg);}
a.link-2 { margin-bottom:4px; display: block; height: 28px; padding-top: 4px; padding-left: 8px; text-decoration: none; font-size: 14px; font-weight:normal; color: #fff; margin-bottom: 0px; min-width:50px; background-image:url(../bilder/druckerei.jpg);}
a:hover.link, a:hover.link-1, a:hover.link-2 { color: #e37422;}

@media only screen and (max-width:1200px) {
	#navigation{ height:0px; width:0px; visibility:hidden; }
#navigation .navi { height:0px; width:0px; visibility:hidden;}
a.menutag { height:0px; width:0px; visibility:hidden;}
a.menuta-1 { height:0px; width:0px; visibility:hidden;}
a.menuta-shop { height:0px; width:0px; visibility:hidden;}}
	
	
#navigation-2 {margin-top:0px; margin-left:0px; margin-right:0px; width:290px; height:332px; background-image: url(../bilder/druckerei.jpg); background-repeat:no-repeat; background-position:top; position: absolute; }
@media only screen and (max-width:1200px) {#navigation-2 {margin-top:0px; margin-left:0px; margin-right:0px; width:0px; height:0px; background-image: none; visibility:hidden; display:none; }}
#bekleidung {margin-top:55px; margin-left:0px; margin-right:0px; width:288px; height:291px;  }
@media only screen and (max-width:1200px) {#bekleidung {margin-top:0px; margin-left:0px; margin-right:0px; width:0px; height:0px; visibility:hidden;display:none;  }}
#shop {margin-top:10px; margin-left:37px; margin-right:0px; width:240px; height:151px;   }
	
#navigation-2 .navi { float: left; display: block;  width: 288px; height: 33px; text-align: left; font-size: 14px; font-weight:bold; }
#navigation-2 .navi:hover  { height: auto; color: #ffffff;}
a.button { display: block; width: 240px; height: 21px; padding-top: 12px; padding-left: 45px; text-decoration: none; font-size: 14px; font-weight:normal; color: #FFF; background-image:url(../bilder/navi.jpg); background-repeat:no-repeat; margin-bottom: 0px;}
a.button- { display: block; width: 240px; height: 21px; padding-top: 12px; padding-left: 45px; text-decoration: none; font-size: 14px; font-weight:normal; color: #e37422; background-image:url(../bilder/navi.jpg); background-repeat:no-repeat; margin-bottom: 0px;}
a:hover.button { color: #e37422;}
a:hover.button- { color: #e37422;}
a.button-2  { display: block; width: 240px; height: 30px; padding-top: 12px; padding-left: 45px; text-decoration: none; font-size: 14px; font-weight:normal; color: #FFF; margin-bottom: 0px; background-image:url(../bilder/navi-.jpg); background-repeat:no-repeat; margin-bottom: 0px;}
a:hover.button-2 { color: #e37422;}
a.button-3  { display: block; width: 240px; height: 100px; padding-top: 30px; padding-left: 45px; text-decoration: none; font-size: 14px; font-weight:normal; color: #FFF; margin-bottom: 0px; background-repeat:no-repeat; margin-bottom: 0px; line-height: 1.5;}
#button-3 { display: block; width: 240px; height: 100px; padding-top: 30px; padding-left: 45px; text-decoration: none; font-size: 14px; font-weight:normal; color: #FFF; margin-bottom: 0px; background-repeat:no-repeat; margin-bottom: 0px; line-height: 1.5;}





#top-navigation-bg { visibility:hidden; width:0px; height:0px; }
@media only screen and (max-width:1200px) {#top-navigation-bg { visibility:visible; width:100%; height:120px; margin-bottom:0px; background-image: none; background-color:transparent; box-shadow: none; position:absolute; z-index:600; top:0px; margin-top:0px; margin-left:0px; margin-right:0px;}}
@media only screen and (max-width:860px) {#top-navigation-bg { visibility:visible; width:860px; height:120px; margin-bottom:0px; background-image: none; background-color:transparent; box-shadow: none; position:absolute; z-index:600; top:0px; margin-top:0px; margin-left:0px; margin-right:0px;}}
#top-navigation { visibility: hidden; width:0px; height:0px; }
@media only screen and (max-width:1200px) {#top-navigation { visibility:visible; width:100%; height:120px; background-image: none; background-color:transparent; margin-left: 0px; margin-right: 0px;}}
@media only screen and (max-width:860px) {#top-navigation { visibility:visible; width:860px; height:120px; background-image: none; background-color:transparent; margin-left: 0px; margin-right: 0px;}}
.navigation-pluspunkt {visibility: hidden; width:0px; height:0px; }
@media only screen and (max-width:1200px) {.navigation-pluspunkt { visibility:visible; margin-top:0px; height:120px; width:100%; margin-right:0px; margin-left:0px; padding-left:0px; z-index:700; background-image:url(../bilder/hg3.jpg); background-repeat:repeat-x; position:inherit;}}
@media only screen and (max-width:860px) {.navigation-pluspunkt { visibility:visible; margin-top:0px; height:120px; width:860px; margin-right:0px; margin-left:0px; padding-left:0px; z-index:700; background-image:url(../bilder/hg3.jpg); background-repeat:repeat-x; position:inherit;}}

nav.topmenu-1 {visibility: hidden; width:0px; height:0px; } 
nav.topmenu-1 ul li a { visibility: hidden; display:none; padding-top:0px; padding-bottom:0px; padding-left:0px; width:0px; }
nav.topmenu-1 ul li { list-style-type: none; }
a.navigation-pluspunkt-link1 { color: #FFF; font-size:0px; margin-top:0px; box-shadow: none; }
a:hover.navigation-pluspunkt-link1 { color: #FFF; }
a.navigation-pluspunkt-link2 { color: #FFF; font-size:0px; margin-top:0px;  box-shadow: none; }
a:hover.navigation-pluspunkt-link2 { color: #FFF; }
.navigation-pluspunkt-link2 { padding-left:0px; }
#navi-pluspunkt, #navi-pluspunkt ul { list-style-type:none; margin-top:0px;  float:left; padding-left:0px;} 
#navi-pluspunkt ul ul { list-style-type:none; margin-top:0px;  float:left;}

@media only screen and (max-width:1200px) {
nav.topmenu-1 { visibility:visible; margin-top:0px; height: auto; max-height:0px; width:100%; margin-right:0px; margin-left:0px; overflow: hidden; transition: all 0.5s; padding-top:40px; padding-bottom:0px; background-color: transparent; float:left; }  
nav.topmenu-1 ul li a { visibility:visible; color: #FFF; text-decoration:none; display:block; font-family: font-family: Arial, Helvetica, sans-serif; font-weight: normal; line-height:1.0; padding-top:30px; padding-bottom:30px; padding-left:100px; width:760px; text-align:left; list-style-type: none; margin-left:auto; margin-right:auto; }
nav.topmenu-1 ul li {visibility:visible; list-style-type: none; }
a.navigation-pluspunkt-link1 {visibility:visible; color: #FFF; font-size:58px; margin-top:0px; box-shadow: none; }
a:hover.navigation-pluspunkt-link1 {visibility:visible; color: #FFF; }
a.navigation-pluspunkt-link2 {visibility:visible; color: #FFF; font-size:52px; margin-top:0px;  box-shadow: none; }
a:hover.navigation-pluspunkt-link2 {visibility:visible; color: #FFF; }
.navigation-pluspunkt-link2 {visibility:visible; padding-left:40px; }
#navi-pluspunkt, #navi-pluspunkt ul {visibility:visible; list-style-type:none; margin-top:10px;  float:left; padding-left:0px;} 
#navi-pluspunkt ul ul {visibility:visible; list-style-type:none; margin-top:0px;  float:left;} }

@media only screen and (max-width:860px) {
nav.topmenu-1 { visibility:visible; margin-top:0px; height: auto; max-height:0px; width:860px; margin-right:0px; margin-left:0px; overflow: hidden; transition: all 0.5s; padding-top:40px; padding-bottom:0px; background-color: transparent; float:left; }  
nav.topmenu-1 ul li a {visibility:visible; color: #FFF; text-decoration:none; display:block; font-family: font-family: Arial, Helvetica, sans-serif; font-weight: normal; line-height:1.0; padding-top:80px; padding-bottom:20px; padding-left:100px; width:760px; text-align:left; list-style-type: none; margin-left:auto; margin-right:auto; }
nav.topmenu-1 ul li {visibility:visible; list-style-type: none; }
a.navigation-pluspunkt-link1 {visibility:visible; color: #FFF; font-size:58px; margin-top:0px; box-shadow: none; }
a:hover.navigation-pluspunkt-link1 {visibility:visible; color: #FFF; }
a.navigation-pluspunkt-link2 {visibility:visible; color: #FFF; font-size:52px; margin-top:0px; box-shadow: none; }
a:hover.navigation-pluspunkt-link2 {visibility:visible; color: #FFF; }
.navigation-pluspunkt-link2 {visibility:visible; padding-left:40px; }

#navi-pluspunkt, #navi-pluspunkt ul { list-style-type:none; margin-top:10px;  float:left; padding-left:0px;} 
#navi-pluspunkt ul ul { list-style-type:none; margin-top:0px;  float:left;} }

label.menu {display: none; }
input#menu {display:none}

@media only screen and (max-width:1200px) {
	label.menu {display: block; background-image:url(../bilder/druckerei.jpg); width: 120px; height: 120px; margin-left: 85px; border-radius: 1px; margin-top:20px; margin-bottom:0px;  }
	input#menu {display:none}
	.line {margin-left:34px;  height: 5px; width: 48px;   background: #FFF; border-radius: 2px;   display: block;   transition: 0.5s;   transform-origin: center; position: absolute;  }
	.line:nth-child(1) { margin-top: 36px; }
	.line:nth-child(2) { margin-top: 54px; }
	.line:nth-child(3) { margin-top: 72px; }
	#menu:checked + .menu .line:nth-child(1){   transform: translateY(18px) rotate(-45deg);}
	#menu:checked + .menu .line:nth-child(2){   opacity:0;}
	#menu:checked + .menu .line:nth-child(3){   transform: translateY(-18px) rotate(45deg);}
	#menu:checked + .menu  + nav.topmenu-1 {   max-height: 3400px; width:100%; background-color:#1a3680; padding-bottom:100px; box-shadow: 0px 5px 10px #333; }
	#menu:checked + label.menu {background: #3CF;  }
	
		.line1 {margin-left:300px;  height: 5px; width: 80px;   background: #FFFFFF; border-radius: 2px;   display: block;   transition: 0.5s;   transform-origin: center;}
.linie { height: 1px; width: 100%;   background: #fff; border-radius: 2px;   display: block;   transition: 0.5s;   transform-origin: center; }}

@media only screen and (max-width:860px) {
	label.menu {display: block; background-image:url(../bilder/druckerei.jpg); width: 120px; height: 120px; margin-left: 85px; border-radius: 1px; margin-top:20px; margin-bottom:0px; }
	input#menu {display:none}
	.line {margin-left:34px;  height: 5px; width: 48px;   background: #FFF; border-radius: 2px;   display: block;   transition: 0.5s;   transform-origin: center; position: absolute;  }
	.line:nth-child(1) { margin-top: 36px; }
	.line:nth-child(2) { margin-top: 54px; }
	.line:nth-child(3) { margin-top: 72px; }
	#menu:checked + .menu .line:nth-child(1){   transform: translateY(18px) rotate(-45deg);}
	#menu:checked + .menu .line:nth-child(2){   opacity:0;}
	#menu:checked + .menu .line:nth-child(3){   transform: translateY(-18px) rotate(45deg);}
	#menu:checked + .menu  + nav.topmenu-1 {   max-height: 3400px; width:100%; background-color:#1a3680; padding-bottom:100px; box-shadow: 0px 5px 10px #333; }
	#menu:checked + label.menu {background: #3CF;  }
	
		.line1 {margin-left:300px;  height: 5px; width: 80px;   background: #FFFFFF; border-radius: 2px;   display: block;   transition: 0.5s;   transform-origin: center;}
.linie { height: 1px; width: 100%;   background: #fff; border-radius: 2px;   display: block;   transition: 0.5s;   transform-origin: center; }}
